package com.wechat.model.requestDto;

public class TMsg3ParamsDto extends TMsg2ParamsDto{

	private TMsgValueReq keyword3;


	public TMsgValueReq getKeyword3() {
		return keyword3;
	}

	public void setKeyword3(TMsgValueReq keyword3) {
		this.keyword3 = keyword3;
	}
	
	public void setKeyword3(String keyword3) {
		setKeyword3(new TMsgValueReq(keyword3,""));
	}

}
